Subject: [NEXTEL-1] What's Behind Verizon's Complaint About Nextel?

From: NEXTEL-1
Date: Thu, 15 Jul 2004 12:43:46 -0400

What's Behind Verizon's Complaint About Nextel?
<SNIP>
The Bell company has taken the fight to Capitol Hill, and some of
Verizon's supporters there are asking for a full-blown investigation of
the transaction. In fact, Sen. Frank Lautenberg (D-N.J.) has asked the
General Accounting Office to probe the matter. Some members of the House
have weighed in similarly.

What happens next? Once the FCC's order emerges, look for Verizon to
file a lawsuit opposing the spectrum swap and, at the same time, seek a
stay of the FCC's order. The court will probably grant a temporary stay
of the order, and that will afford Verizon some additional time to
further bolster its case on Capitol Hill.

www.telecomweb.com